html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}body{line-height:1;color:black;background:white}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}

div#container .image-0 {background-image: url('../images/background-01.jpg');}
div#container .image-1 {background-image: url('../images/background-02.jpg');}



body
{
	background: #4b990d url('../images/background-body.png') repeat-x;
	font: 75% sans-serif;
}

div#container
{
	background: transparent url('../images/background-container.jpg') no-repeat;
	height: 696px;
	margin: 0 auto;
	width: 1004px;
}

p#header
{
	padding: 20px 50px 14px 660px;
	height: 54px;
	width: 150px;
}

div#page
{
	background: transparent url('../images/background-page.gif');
	margin: 0 175px 0 181px;
	position: relative;
	width: 648px;
	z-index: 1;
}

div#menu
{
	background: transparent url('../images/background-menu.jpg') no-repeat;
	padding: 22px 24px 10px;
}

	div#menu ul
	{
		background: #151201;
		display: block;
		overflow: hidden;
		width: 100%;
	}

	div#menu ul li
	{
		display: block;
		float: left;
	}

	div#menu ul li a
	{
		background: url('../images/background-menu-link.png') no-repeat 100% 50%;
		color: #fff;
		display: block;
		float: left;
		font-family: serif;
		font-size: 1.1em;
		line-height: 1em;
		padding: 1em 22px;
		text-decoration: none;
		text-transform: uppercase;
		white-space: nowrap;
	}

	div#menu ul li.last-child a
	{
		background-image: none;
	}

	div#menu ul li a:hover,
	div#menu ul li a:active
	{
		background: #4b990d;
		position: relative;
		left: -1px;
		padding: 1em 21px 1em 23px;
	}
	
#pagephotoheader {
	width: 600px; height: 197px;
}

div#content
{
	background-repeat: no-repeat;
	background-position: 50% 0;
	padding: 210px 24px 22px;
}

	div#content h1
	{
		font: normal small-caps normal 2em Palatino, Georgia, serif;
		line-height: 1em;
		margin: 2px 0;
	}

	div#content h2
	{
		color: #de720f;
		font: normal small-caps normal 2em Palatino, Georgia, serif;
		line-height: 1em;
	}

	div#content h3
	{
		color: #de720f;
		font-family: Geneva, Tahoma, sans-serif;
		font-size: 1.5em;
		text-decoration: none;
	}

	div#content h3 a
	{
		color: #de720f;
		text-decoration: none;
	}

	div#content h3 a:hover
	{
		text-decoration: underline;
	}
	
	div#content p
	{
		line-height: 18px; font-size: 12px; color: #121212; padding: 5px 0;
	}

	
	div#content a
	{
		color: #de720f;
	}

	div#content a:hover
	{
		color: #000;
	}
	
	div#content div.blogpost
	{
		margin-top: 1em;
	}
	
	div#content p.metadata
	{
		color: #333;
		font-size: 0.9em;
		margin-bottom: 0.5em;
	}
	
	div#content #comments,
	div#content #respond
	{
		margin: 3em 0 1em;
	}

	div#content #comments p, div#content #respond p
	{
		line-height: 16px; font-size: 11px; color: #333; padding: 3px 0;
	}
	
	.ceb
	{
		clear: both;
		margin-top: 20px;
		font-size: smaller;
		float: right;
		display: block;
	}
	.clearall {
		clear: both;
	}
	
	.clientlist
	{
		width: 600px;
	}
	
	.clientlist li{
		float: right;
		width: 300px;
	}
	
	.clientlist li img{
		margin-right: 10px;
	}
	
	div#content ul
	{
		width: 600px;
	}
	
div#narrow
{
	margin-right: 175px;
	min-height: 150px;
}

	div#narrow ol li
	{
		margin-bottom: 1em;
		color: #444;
	}

	div#narrow ol li p.metadata
	{
		text-align: right;
	}

	div#narrow ol li p.metadata a
	{
		color: #333;
	}
	
	div#narrow ol li p.metadata a:hover
	{
		color: #de720f;
	}

	fieldset
	{
		background-color: #ffd;
		padding: 10px;
	}

	fieldset legend
	{
		display: none;
	}
	
	fieldset label
	{
		display: block;
		float: left;
		width: 175px;
	}
	
	fieldset input,
	fieldset textarea
	{
		border: 1px solid #999;
	}
	
	fieldset input:focus,
	fieldset textarea:focus
	{
		border-color: #de720f;
	}
	
	fieldset input
	{
		float: right;
		width: 198px;
		padding: 1px;
	}
	
	fieldset textarea
	{
		width: 399px;
		padding: 2px;
	}
	
	fieldset p
	{
		float: left;
		margin-bottom: 0.5em;
		width: 405px;
	}
	
	fieldset p.buttons
	{
		float: none;
		text-align: center;
	}
	
	fieldset p.buttons input
	{
		border: none;
		float: none;
		width: 160px;
	}
	
	/*
	fieldset p.buttons button
	{
		background: url('../images/submit-comment.png') no-repeat;
		border: none;
		color: transparent;
		cursor: hand;
		cursor: pointer;
		float: none;
		font-size: 0.0001em;
		width: 160px;
		height: 0;
		overflow: hidden;
		padding-top: 38px;
	}
	
	fieldset p.buttons button:hover
	{
		background-position: 0 100%;
	}*/
	
div#aside
{
	border-left: 1px dotted #aaa;
	float: right;
	margin-left: 10px;
	padding-left: 9px;
	width: 155px;
}
	
	div#aside h3
	{
		color: #000;
		font-size: 1.1em;
		font-weight: bold;
	}
	
	div#aside li
	{
		margin-top: 0.25em;
	}

div#footer
{
	background: url('../images/background-footer.gif') no-repeat 138px 0;
	float: left;
	padding: 52px 175px 50px 181px;
	position: relative;
	top: -50px;
	width: 648px;
	z-index: 0;
}

	div#footer p
	{
		color: #ddd;
		float: right;
		font-size: 0.8em;
		text-align: right;
	}

	div#footer p.copyright
	{
		float: left;
		text-align: left;
	}

	div#footer p a
	{
		color: #ddd;
		text-decoration: none;
	}

	div#footer p a:hover,
	div#footer p a:active
	{
		color: #f5fa4b;
		text-decoration: underline;
	}



/*---- sIFR ---*/
.sIFR-flash {
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

.sIFR-unloading .sIFR-flash {
  visibility: hidden !important;
}

.sIFR-replaced, .sIFR-ignore {
  visibility: visible !important;
}

.sIFR-alternate {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
  margin: 0pt; 
  padding: 0pt; 
  overflow: auto; 
  letter-spacing: 0px; 
  float: none;
}

.sIFR-dummy { 
  width: 0px;
  height: 0px;
  margin-left: 42px;
  z-index: 0;
}

.sIFR-active h1 {
  visibility: hidden;
  font-family: Verdana;
  line-height: 1em;

  font-size: 18px;
}

.sIFR-active h2 {
  visibility: hidden;
  font-family: Verdana;
  line-height: 1em;
  font-size: 18px;
}